Homebrew Several Wii-related issues, looking for help.

Ice God64

Active Member
OP
Newcomer
Joined
Feb 28, 2009
Messages
34
Trophies
0
Age
33
Location
East Coast
Website
Visit site
XP
251
Country
United States
1: Animal Crossing and the USB Loader
2: Gamecube Action Replay - Backups only?
3: Cannot update the Homebrew channel to the new v0.5
Using system Menu 3.2u, will not upgrade.

1: Animal Crossing and the USB Loader
This game has a tendency to randomly crash on USB Loader GX v6... Is there a fix for this?

2: Gamecube Action Replay - Backups only?
This is a very odd issue... I can't using my Gamecube Action Replay on the Wii.. UNLESS I used a backed-up copy. My legit copy? Nope. Also, the issue with using a backup is that I then can't use AR on a legitimate game. This issue isn't TOO pressing, since I have my original Gamecube perfect fine right beside my Wii, but I'd like to have it fixed.

3: Cannot update the Homebrew channel to the new v0.5
This is the error I get:
There is no known vulnerable IOS installed on this Wii.
Please note that we will not use a fakesigned IOS due to
security reasons.

So what's my guess? Untinstalled all of my IOS's, then re-install them.. But which ones are safe to remove, and how do I remove them? Is there a page with all the CIOS's I need? On a final note, I do have Softmii installed.
 

pepxl

GFX W!Z4RD
Member
Joined
Jun 19, 2009
Messages
3,263
Trophies
0
XP
302
Country
all i would say is upgrade everything ur on 3.2 and basically livin in the past. what you want is -

Wii System Menu 4.1 NOT 4.2
HBC 1.0.3 Or 1.0.5
cIOS 249 Rev 14
cIOS 222/223 Rev 3/4
CFG Release 44
WiiFlow 1.0D/1.1
USBL GX R7xx Most Current ? Not R6xx
Neogamma R7
GC Backup Launcher 0.2

That should solves your problems but if your not willing to update then your stuck with the problems unless you get a chip
 

Ice God64

Active Member
OP
Newcomer
Joined
Feb 28, 2009
Messages
34
Trophies
0
Age
33
Location
East Coast
Website
Visit site
XP
251
Country
United States
pepxl said:
all i would say is upgrade everything ur on 3.2 and basically livin in the past. what you want is -

Wii System Menu 4.1 NOT 4.2
HBC 1.0.3 Or 1.0.5
cIOS 249 Rev 14
cIOS 222/223 Rev 3/4
CFG Release 44
WiiFlow 1.0D/1.1
USBL GX R7xx Most Current ? Not R6xx
Neogamma R7
GC Backup Launcher 0.2

That should solves your problems but if your not willing to update then your stuck with the problems unless you get a chip

At least I know what cIOS I need. But no. I'm never upgrading my firmware. There's nothing 3.2U doesn't have aside from a few cheap features no one uses. Thanks for the cIOS info though. Also, the GC Backup Launcher 0.2 is what I use. I'm sure it's a mIOS problem.
 
General chit-chat
Help Users
    Jeremy1971z @ Jeremy1971z: Anyone know how to successfully download DQM 2 3ds with English patch onto a 3ds XL (MOD)?? My...